Subject: Re: Connection

From: Steve Freitas <[email-masked]>
Date: Wed, 07 Nov 2001 13:33:01 -0800

> The version I'm using is 1.4b2+asun2.1.1.x86-shadow-linux.tar.gz
> Thank you.

Mike, I HIGHLY recommend you update to Netatalk 1.5pre6. There's even an RPM
available especially for RH 7. Use the Mandrake RPM for RH 6. Get it from:

http://sourceforge.net/project/showfiles.php?group_id=8642&release_id=55872

Steve